Subject: Re: bug#34138: 27.0.50; Delayed display of PDF file images

From: Stephen Berman <[email-masked]>
Date: Sat, 02 Feb 2019 13:59:44 +0100

On Sat, 02 Feb 2019 10:28:29 +0100 martin rudalics <[email-masked]> wrote:

>>> Patch attached.  Everybody involved, please try.
>>
>> I rebuilt with it and based on initial testing, it solves the problem
>> for me, both with pdf-tools and doc-view.
>
> I now installed an appropriate patch on master.  Please test again.

FTR, I also just updated and rebuilt and all is fine (I've been viewing
PDF files daily with no problem with the patch you had posted).  Thanks.

Steve Berman